<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="./style.css">
    <title>My Capstone1 Draft</title>
  </head>
  <body>
    
  	<nav class="navbar navbar-expand-lg text-uppercase">
  		<div class="container">
  		<a class="navbar-brand font-wight-bold" href="#">Logo</a>
  			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
    		<span class="navbar-toggler-icon"></span>
  		</button>
  <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
    <div class="navbar-nav ml-auto">
      <a class="nav-link active px-lg-4" href="#">Home </a>
      <a class="nav-link px-lg-4" href="#">About</a>
      <a class="nav-link px-lg-4 " href="#">Projects</a>
      <a class="nav-link px-lg-4" href="#" >Contact</a>
    </div>
  </div>
  </div>
</nav>

	<!-- main section start -->
 
 	<section class="main py-5">
 		<div class="container py-5">
 			<div class="row" py-5>
 				<div class="col lg-6 py-5">
 					<img class="mt-5 mt-md-0 rounded-circle" src="https://scontent.fmnl8-2.fna.fbcdn.net/v/t1.6435-9/50084471_10212491466870986_3631004964521771008_n.jpg?_nc_cat=103&ccb=1-7&_nc_sid=174925&_nc_eui2=AeEafW_JutbrAKOO0ZlW-4ppncIBmaAy5TSdwgGZoDLlNIQWAVcqUjmrexL28oAVELw&_nc_ohc=TelhzXWmP9oAX-ky2kX&_nc_ht=scontent.fmnl8-2.fna&oh=00_AfAvjkiTeTTUZ5xASnbWHN_YRbidWf0aEh5r3KBNRVetnw&oe=64636E0D" width="400" class="img-fluid">
 					<h3><small>Hello, I'm</small> <br>
 						LIBAY AMPLOYO!
 					</h3>
 					<h6 class="pt-3">Web Developer</h6>
 					<input type="button" value="Hire Me" class="bt1 mt-5 mr-3" >
 					</div>
 				</div>
 			</div>
 		</div>
 	</section>


 	<section class="about">
 		<div class="container">

 			<div class="row">
 				<div class="col-lg-5">
 					<img src="https://scontent.fmnl25-2.fna.fbcdn.net/v/t1.18169-9/26907683_10210319131763966_4199937683637769407_n.jpg?_nc_cat=102&ccb=1-7&_nc_sid=0debeb&_nc_eui2=AeEe9z_2pbPvsp37bFvDXZffaA4fBMVXKCRoDh8ExVcoJIhyq9MN3wPYmTifxvdKsxA&_nc_ohc=HaFdSL09wA0AX-u1yyq&_nc_ht=scontent.fmnl25-2.fna&oh=00_AfAyts_yj11QEbO1hiXmPtITM2O-9gaqXpLGYnjGKmwyBA&oe=6469ECFB" class="img-fluid ">
 					
 				</div>
 				<div class="col-lg-7">
 					<h1>About Me</h1>
 					<p>WEb Developer</p>
 					<p>I am <span class="font-wight-bold">Liberty Amployo</span> but preffered to be called Libay hoping to be part of your comapany.</p>

          <p>From Battle Uniform to Engineering Ship Building Field, and now aspiring to be your company Web Developer. By creating codes and exploring IT industry we can make impossible things to a creative and possible future ahead for the new Generation. </p>


 				</div>
 			</div>
 			
 		</div>
 		
 	</section>

  <!-- Carousel Section Start -->
       <!-- 
         - The outer div with the combination of the "d-none" and "d-md-block will hide the carousel on smaller screen sizes and will display it on tablet and larger screen sizes.
         - The combination of the "offset-xl-3" and "col-xl-6" classes will change the layout of the Carousel Component to occupy 6 columns on an extra large screen and the full width on medium and larger screens.
                 -->
            <div class="bg-light min-vh-100 p-5" id="contact">
            <div class="row d-none d-md-block mt-md-5">
              <div class="offset-xl-3 col-xl-6">
                    
              <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
              <ol class="carousel-indicators">
                <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
                 <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
                <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
                </ol>

                 <!-- Slide Contents Carousel -->
                      <div class="carousel-inner">
                        <!-- First Slide -->
                        <div class="carousel-item active">
                          <img src="https://scontent.fmnl8-3.fna.fbcdn.net/v/t1.18169-9/270699_1727535917512_5915074_n.jpg?_nc_cat=105&ccb=1-7&_nc_sid=cdbe9c&_nc_eui2=AeF0J6-UV3RcnhQWTFL8uuRhGvghkhNg3MYa-CGSE2DcxjJ_jOUTvP3yt5dGAn-VU8E&_nc_ohc=qZhXcTTJiT4AX-90VI4&_nc_ht=scontent.fmnl8-3.fna&oh=00_AfCQMCZ5uUoeGE5Z8zulNtaUNBzSJPCbagGGjXy2vFXgow&oe=64643702" class="d-block w-100" alt="...">
                          <div class="carousel-caption d-none d-md-block">
                            <h5>CLASS MABALASIK 01-08</h5>
                            <p>Mud bath during Reception Rites.</p>
                          </div>
                        </div>
                        <!-- Second Slide -->
                        <div class="carousel-item">
                          <img src="https://scontent.fmnl8-2.fna.fbcdn.net/v/t1.18169-9/263573_1724045150245_5728945_n.jpg?_nc_cat=111&ccb=1-7&_nc_sid=cdbe9c&_nc_eui2=AeETcS4rOal2fAVbs_dbSzSJZNzLz2PWUdlk3MvPY9ZR2Vu_AE1ZRAm5Vd65lFTEOXQ&_nc_ohc=UI53JRlCRM8AX_64JFL&_nc_ht=scontent.fmnl8-2.fna&oh=00_AfCto8WSD936I2unUvh_dAeuc2FxLm4WJWOQVbjSe9Ar0w&oe=64641D5B" class="d-block w-100" alt="...">
                          <div class="carousel-caption d-none d-md-block">
                            <h5>CLASS MABALASIK 01-08</h5>
                            <p>Lunch.</p>
                          </div>
                        </div>
                        <!-- Third Slide -->
                        <div class="carousel-item">
                          <img src="https://scontent.fmnl4-6.fna.fbcdn.net/v/t1.18169-9/263974_1727537397549_5603950_n.jpg?_nc_cat=108&ccb=1-7&_nc_sid=cdbe9c&_nc_eui2=AeG8QN6zWZEVBnJFL_Kd43GGJ2rnaWdStWgnaudpZ1K1aOY5Vapm4KS6vJ4jm3FvB8o&_nc_ohc=fZOv1Xs2M0gAX9s4RiE&_nc_ht=scontent.fmnl4-6.fna&oh=00_AfDSqTKvumb4SgR1iRSffuVkVZxPgXclauTqpo0bWhEoqg&oe=6464313A" class="d-block w-100" alt="...">
                          <div class="carousel-caption d-none d-md-block">
                            <h5>CLASS MABALASIK 01-08</h5>
                            <p>On your back after Mud Bath.</p>
                          </div>
                        </div>
                        <!-- Fourth Slide -->
                        <div class="carousel-item">
                          <img src="https://scontent.fmnl8-1.fna.fbcdn.net/v/t1.18169-9/267614_1727536437525_5516575_n.jpg?_nc_cat=100&ccb=1-7&_nc_sid=cdbe9c&_nc_eui2=AeHKFV0PQPBWWMBdbkX99tffBcTKSChUmhkFxMpIKFSaGYcEO45Y8wh1o90qTdqXOjY&_nc_ohc=00leBsMCmJAAX9zDqhS&_nc_ht=scontent.fmnl8-1.fna&oh=00_AfBrhsomFmIZC9Z-swrPZquMgBv0RgUYox2OOBIfdutRZg&oe=64644020" class="d-block w-100" alt="...">
                          <div class="carousel-caption d-none d-md-block">
                            <h5>CLASS MABALASIK 01-08</h5>
                            <p>Releasing of Battled uniforms after Reception.</p>
                          </div>
                        </div>
                        <!-- Fifth Slide -->
                        <div class="carousel-item">
                          <img src="https://scontent.fmnl8-3.fna.fbcdn.net/v/t1.18169-9/409164_2328194213594_1976196155_n.jpg?_nc_cat=105&ccb=1-7&_nc_sid=cdbe9c&_nc_eui2=AeF7KP6Y64N2aytyPmqQjLR8znrExjnc3vTOesTGOdze9ASuzDAkzkvJPxOu2YuSmLc&_nc_ohc=bdVQ4xYWVnIAX_04ngP&_nc_oc=AQmUROeMiRc_5lIu3ExRAchDR2T-oL_RYsKicJoos2WQJszrweabf2WTfZ1kfVYet5w&_nc_ht=scontent.fmnl8-3.fna&oh=00_AfCAawCeAOk9C1es-rzQ4ShljBm_AQPxvMyJ1aG_WVIX6g&oe=64644364" class="d-block w-100" alt="...">
                          <div class="carousel-caption d-none d-md-block">
                            <h5>CLASS MABALASIK 01-08</h5>
                            <p>First and only Female Batallion Commander of the batch.</p>
                          </div>
                        </div>
                        <!-- Sixth Slide -->
                        <div class="carousel-item">
                          <img src="https://scontent.fmnl8-3.fna.fbcdn.net/v/t1.18169-9/270379_1727535837510_5414166_n.jpg?_nc_cat=101&ccb=1-7&_nc_sid=cdbe9c&_nc_eui2=AeHNXdOogUo_iPw2THqzJdGbwTofT5qBSePBOh9PmoFJ42s3nkj0TH77d6IserwVtDM&_nc_ohc=IXPrWZOJPk4AX_prDGg&_nc_ht=scontent.fmnl8-3.fna&oh=00_AfC6u-I9O2s0G_xUKEx0Cdf5AIx8ax7sRELBvkZFZiBhFw&oe=646445A8" class="d-block w-100" alt="...">
                          <div class="carousel-caption d-none d-md-block">
                            <h5>CLASS MABALASIK 01-08</h5>
                            <p>Pinning of Ranks and Graduation as newly Reserved Officers of Armed Forces of the Philippines.</p>
                          </div>
                        </div>
                        <!-- Seventh Slide -->
                        <div class="carousel-item">
                          <img src="https://scontent.fmnl8-3.fna.fbcdn.net/v/t1.18169-9/27067811_10210343285407792_7856045943231363255_n.jpg?_nc_cat=105&ccb=1-7&_nc_sid=0debeb&_nc_eui2=AeEjoGrP0m4ZMeu6jBX-saAQ3FzK0vQoKU3cXMrS9CgpTfnuUun6xx7QsMDqVUmMY7g&_nc_ohc=OTGtaDsGhwAAX-gKnx8&_nc_ht=scontent.fmnl8-3.fna&oh=00_AfDScZI_DdosgWIfDTHA8B1EgAplam5Eik8QFxCKeLPSsQ&oe=64642280" class="d-block w-100" alt="...">
                          <div class="carousel-caption d-none d-md-block">
                            <h5>Ship Building Journey</h5>
                            <p>Inspection of 20,600 teu CMA CGM Antoine de Saint Exupery world biggest ship ever built in the archipelago.</p>
                          </div>
                        </div>
                        <!-- Eighth Slide -->
                        <div class="carousel-item">
                          <img src="https://scontent.fmnl8-3.fna.fbcdn.net/v/t1.18169-9/25507760_10210084694583183_3943609566867802263_n.jpg?_nc_cat=101&ccb=1-7&_nc_sid=0debeb&_nc_eui2=AeGwH6zlxhVdlMUjoVGociPvyNmMroo6WBjI2YyuijpYGF574eRsh-VlLZ9e34dSRUY&_nc_ohc=Ac4tY12kNE8AX-uuroU&_nc_ht=scontent.fmnl8-3.fna&oh=00_AfDLcbMQbh1w7Zg4hWk54avqr7tkYwrYTDmFZyUvHky3Pw&oe=6464442B" class="d-block w-100" alt="...">
                          <div class="carousel-caption d-none d-md-block">
                            <h5>Ship Building Journey</h5>
                            <p>Class instruction headed by the Accuracy for 9,000 regular field workers of HHIC.</p>
                              <p>Batch 226.</p>
                          </div>
                        </div>
                        <!-- Nineth Slide -->
                        <div class="carousel-item">
                          <img src="https://scontent.fmnl8-2.fna.fbcdn.net/v/t1.18169-9/25299354_10210084694183173_9178013203863203529_n.jpg?_nc_cat=109&ccb=1-7&_nc_sid=0debeb&_nc_eui2=AeGY7JjrWUkZqX4rgroFY-HbzSQ6B77M6tXNJDoHvszq1SLzFIu7AWpkFhXjI036ZEc&_nc_ohc=TZxSyFfIdvkAX_ZYQgK&_nc_oc=AQnrX5Uold7xRU6hUSyw63IrW6KIzuZ5w9aV_4tesBSikcfN3nlybxg1QIRs7qnn7KI&_nc_ht=scontent.fmnl8-2.fna&oh=00_AfDrPV3M2vhdLwjjAv9RdRJK3CenF9I7ya45gbBCTPEpKw&oe=64642CCB" class="d-block w-100" alt="...">
                          <div class="carousel-caption d-none d-md-block">
                            <h5>Ship Building Journey</h5>
                            <p>Leadership Training headed by the Accuracy Field and Operaton Engineer Libay for 1,021 Head Foreman's and Engineers of HHIC.</p>
                              <p>Batch 18.</p>
                          </div>
                        </div>
                        <!-- Tenth Slide -->
                        <div class="carousel-item">
                          <img src="https://scontent.fmnl8-2.fna.fbcdn.net/v/t1.18169-9/23795329_10209939681237940_4759524560242970801_n.jpg?_nc_cat=111&ccb=1-7&_nc_sid=0debeb&_nc_eui2=AeH5wVVP5bw415ZFv1liRXArU-xy9snTzcRT7HL2ydPNxKSOHrQza494BHTGjOuLb_M&_nc_ohc=h7HO3avRKG0AX8-5yxi&_nc_ht=scontent.fmnl8-2.fna&oh=00_AfCnGx6V3w_T5N2kzRl8aUUZkSr529vetspYTdodvT4NuA&oe=64642851" class="d-block w-100" alt="...">
                          <div class="carousel-caption d-none d-md-block">
                            <h5>Ship Building Journey</h5>
                            <p>Inspection Rudder part of a ship in Major Assembly.</p>
                          </div>
                        </div>
                        <!-- Eleventh Slide -->
                        <div class="carousel-item">
                          <img src="https://scontent.fmnl8-1.fna.fbcdn.net/v/t1.18169-9/23795888_10209939681477946_7540432396126880406_n.jpg?_nc_cat=107&ccb=1-7&_nc_sid=0debeb&_nc_eui2=AeFGmetRfIMz-VQWWJeVkAMwKNjkZXr3CTEo2ORlevcJMVZrRlk8ElJ8aQ4hW8DuoTs&_nc_ohc=0q7AxoZs6KQAX_h6Sn_&_nc_ht=scontent.fmnl8-1.fna&oh=00_AfCNKUXNTx9Ciykasiz_fl3IsVL9QPxoUwV_w9n9cCOOmQ&oe=64643145" class="d-block w-100" alt="...">
                          <div class="carousel-caption d-none d-md-block">
                            <h5>Ship Building Journey</h5>
                            <p>Some representative placeholder content for the eleventh slide.</p>
                          </div>
                        </div>
                        <!-- Twelveth Slide -->
                        <div class="carousel-item">
                          <img src="https://scontent.fmnl8-3.fna.fbcdn.net/v/t1.18169-9/27072913_10210328177950115_687874365332396698_n.jpg?_nc_cat=102&ccb=1-7&_nc_sid=0debeb&_nc_eui2=AeHSBtu6dokDmCdlx9w1lkv-ePJxa_IIu4Z48nFr8gi7hrrMWe9vM3RNuJJpn6_83uw&_nc_ohc=UlHk1jBzDFsAX8dOJVn&_nc_ht=scontent.fmnl8-3.fna&oh=00_AfAmt6ZFBZHIDqH1WY7IA5S95p5g7hob2EWkmviStZNUaQ&oe=64641E1E" class="d-block w-100" alt="...">
                          <div class="carousel-caption d-none d-md-block">
                            <h5>Ship Building Journey</h5>
                            <p>.</p>
                          </div>
                        </div>

                      </div>

                      <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                      </button>
                      <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                      </button>
                    </div>
                  </div>
                  </div>
                </div>
                <!-- Carousel Section End -->



    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>

    <!-- Option 2: jQuery, Popper.js, and Bootstrap JS
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js" integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s" crossorigin="anonymous"></script>
    -->
  <!-- Contact Me Section Start -->
            <div class="bg-light min-vh-100 p-5" id="contact">

                <h2 class="text-bold">YOU MAY CONTACT HERE!</h2>

                <div class="row mt-3">
                    <form class="col-12 offset-md-2 col-md-8 offset-xl-4 col-xl-4 bg-primary p-3 rounded">

                        <div class="form-group">
                            <label class="text-light" for="name">Name</label>
                            <input type="text" class="form-control" id="name" placeholder="Your Name">
                        </div>

                        <div class="form-group">
                            <label class="text-light" for="email">Email address</label>
                            <input type="email" class="form-control" id="email" placeholder="name@example.com">
                        </div>

                        <div class="form-group">
                            <label class="text-light" for="contact">Contact Number</label>
                            <input type="text" class="form-control" id="contact" placeholder="+63 900 000 0000">
                        </div>

                        <div class="form-group">
                            <label class="text-light" for="concern">Concern</label>
                            <select class="form-control" id="concern">
                                <option>Quotation</option>
                                <option>Appointment</option>
                                <option>Follow-Up</option>
                            </select>
                        </div>

                        <div class="form-group">
                            <label class="text-light" for="message">Message</label>
                            <textarea class="form-control" id="message" rows="7"></textarea>
                        </div>

                        <button type="submit" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">Send Email</button>
                    </form>
                </div>

            </div>
            <!-- Contact Me Section End -->

            <!-- Stretch Goals -->
            <!-- Modal Start -->
            <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                              <span aria-hidden="true">&times;</span>
                          </button>
                      </div>
                      <div class="modal-body">
                        Message Successfully Sent
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                    </div>
                </div>
            </div>
            <!-- Modal End -->

          </div>
        <!-- Side Content Section End -->

      </div>
    </div>
    <!-- Main Content Section End -->

    <!-- Bootstrap JS Script -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
  </body>
</html>